#client{
  margin-top: 120px;
  border-bottom: 5px solid #d7d7d7;
  padding-bottom: 110px;
  @media(max-width: 991px){
    margin-top: 30px;
    padding-top: 0;
    padding-bottom: 50px;
  }
}
.content-top-ss4{
  .title{
    h3{
      font-size: 26px;
      font-weight: 600;
      color: $color-title;
      @media(max-width: 414px){
        font-size: 13px;
      }
      &:before{
        content: '';
        width: 90px;
        height: 10px;
        border-radius: 20px;
        background-color: $color-title;
        display: inline-block;
        vertical-align: middle;
        margin-right: 20px;
      }
    }
    h2{
      font-size: 37px;
      font-weight: 600;
      color: $color-h;
      @media (min-width:415px) and (max-width: 991px){
        font-size: 30px;
      }
      @media screen and (max-width: 414px){
        font-size: 20px;
      }
    }
  }
  .title-bottom-ss4{
    margin-top: 32px;
  }
}
.content-between-ss4{
  margin-top: 48px;
  @media screen and (max-width: 991px){
    margin-top: 30px;
  }
  .col{
    height: auto;
    margin-left: 15px;
    margin-right: 15px;
    display: flex !important;
    justify-content: center;
    border: 1px solid $bg-box;
    &:last-child{
      margin-right: 0;
    }
    &:first-child{
      margin-left: 0;
    }
  }

  .slick-list{

    .slick-track{
      display: flex;
    }
  }
  .slick-dots {
    bottom: -110px;
    @media screen and (max-width: 767px){
      display: none !important;
    }
    li button:before{
      display: none;
    }

  }
  .slick-dots{
    li button{
      width: 15px;
      height: 15px;
      background: #ccc;
    }
    li.slick-active button{
      background-color: $color-title;
      width: 20px;
      height: 20px;
    }
  }
}
.content-bottom-ss4{
  margin-top: 230px;
  @media screen and (max-width: 991px){
    margin-top: 30px;
  }
  .content-feeback{
    @media screen and (max-width: 991px){
      margin-top: 30px;
    }
  }
  .text-box{
    box-shadow: 0px 0px 54px 0px rgba(0, 0, 0, 0.1);
    text-shadow: 0px 0px 54px rgba(0, 0, 0, 0.1);
    padding: 50px;
    border-radius: 10px;
    @media screen and (max-width: 991px){
      padding: 15px;
    }
    p{
      font-style: italic;
      font-size: 20px;
      color: $main-color;
      @media screen and (max-width: 414px){
        font-size: 16px;
      }
    }
  }
  .avatar{
    margin-top: 37px;
    display: flex;
    padding-left: 38px;
    @media screen and (max-width: 991px){
      margin-top: 30px;
      padding-left: 0;
    }
    .img-avart{
      width: 100px;
      height: 100px;
      img{
        width: 100%;
        height: 100%;
        border-radius: 50%;
      }
    }
    .name{
      margin-left: 25px;
      h3{
        font-size: 20px;
        font-weight:500 ;
        color: $color-h;
      }
      h5{
        font-size: 18px;
        color: $color-title;
        font-weight: 500;
        @media screen and (max-width: 414px){
          font-size: 14px;
        }
      }
    }
  }
}


